## libsnmp-stulz 1.79-3.1

=== Makefile ===
all: install
	
build:	clean
	for z in *.zip ;do unzip $$z;done

install: build
	for m in *.mib;do mv $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.txt;done

clean:
	rm -rf usr/share/snmp/mibs/*.txt
	rm -rf *.mib

## libsnmp-stulz 1.79-3

=== debian/changelog ===
libsnmp-stulz (1.79-3) stable; urgency=low

  * Fixed Permissions.
  * Improved Makefile.

 -- Hardy Kestin <hardy@noris.net>  Wed, 17 Sep 2008 18:55:55 +0200

libsnmp-stulz (1.79-2) stable; urgency=low

  * Added Copyright notice.

 -- Hardy Kestin <hardy@admingilde.org>  Wed, 21 May 2008 23:52:54 +0200

libsnmp-stulz (1.79-1) stable; urgency=low

  * Initial release. (Adapted from snmp-wut)

 -- Hardy Kestin <hardy@admingilde.org>  Wed, 21 May 2008 23:46:19 +0200

=== debian/control ===
Source: libsnmp-stulz
Section: libs
Priority: extra
Maintainer: Hardy Kestin <hardy@admingilde.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libsnmp-stulz
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libsnmp-wut
Description: SNMP (Simple Network Management Protocol) MIBs for Stulz.
 The Simple Network Management Protocol (SNMP) provides a framework
 for the exchange of management information between agents (servers)
 and clients.  This package includes the MIBs (Management Information
 Bases) for devices made by STULZ GmbH.
 MIBs contain a formal description of the data that can
 be managed using SNMP.  They are used by NET SNMP libraries, agents
 and applications.

## libsnmp-stulz 1.79-3.1

=== debian/changelog ===
libsnmp-stulz (1.79-3.1) lenny; urgency=low

  * lenny statt stable

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Apr 2009 11:16:42 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/libsnmp-wut.sgml > libsnmp-wut.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/libsnmp-wut.
	$(MAKE) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
	dh_install usr/share/snmp/mibs
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
#	dh_link
#	dh_strip
#	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## libsnmp-stulz 1.79-3.2

=== debian/changelog ===
libsnmp-stulz (1.79-3.2) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:17:01 +0100

## libsnmp-stulz 6.0-1

=== debian/changelog ===
libsnmp-stulz (6.0-1) squeeze; urgency=low

  * New build for squeeze 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 07 Mar 2011 15:29:57 +0100
